Security Lab

Improper access control in The Official Facebook Chat Plugin for WordPress

Дата публикации:05.08.2020
Всего просмотров:631
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: The Official Facebook Chat Plugin
Уязвимые версии: The Official Facebook Chat Plugin версии 1.5, 1.4, 1.3, 1.2, 1.1, 1.0
Описание:

Improper access control in The Official Facebook Chat Plugin for WordPress

URL производителя: https://www.facebook.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020080508